[package]
name = "bone-text"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[dependencies]
lyon_tessellation = { workspace = true }
parley = { workspace = true }
serde = { workspace = true }
swash = { workspace = true }

[lints]
workspace = true
